<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>	Image Link</title>
</head>
<body>
	<h1>This is the image link.</h1>
	<ol type = "a">
		<li>Go to <a href="../index.html">index.html</a> </li>
		<li>Go to <a href="../link.html"> link.html</a></li>
	</ol>
</body>
</html>